﻿
.footer-bar {
  width: 100%;
  background-color: #1D89EB;
  color: #fff;
  padding: 20px 0;
  font-size: 1rem;
  font-weight: 600;
}

.footer-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 15px;
  padding: 15px 10px;
  font-size: 0.875rem;
  font-weight: 600;
  margin: 0 200px;
}

.footer-left {
  display: flex;
  align-items: center;
  gap: 15px;
  font-size: 0.875rem;
  font-weight: 600;
}

.school-logo {
  width: 60px;
  height: 60px;
}

.contact-info {
  font-size: 0.75rem;
  line-height: 2;
  font-weight: 600;
}

.contact-info p {
  margin: 0;
  margin-bottom: 8px;
}

.footer-right {
  display: flex;
  gap: 20px;
  align-items: center;
  font-size: 0.875rem;
  font-weight: 600;
}

.social-icon {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
  color: #fff;
  text-decoration: none;
  font-size: 0.75rem;
  font-weight: 600;
}

.social-icon img {
  width: 30px;
  height: 30px;
}